@charset "UTF-8";
/* CSS Document */


#AIDAT-body #AIDAT-header #marquee {
	color: white; 
	position: absolute; 
	top: 120px; 
	left: 160px; 
	float: left;
}
#AIDAT-body #AIDAT-header {
	width: 100%;
}
#AIDAT-body #AIDAT-header #AIDAT-hdr {
	background-color: #003399;
	background: #003399 url(../img/AIDAT-header.jpg) no-repeat left top;
	padding: 0px;
}

#AIDAT-body #AIDAT-header #AIDAT-logo {
	background-color: #003399;
	margin:0 12px 0 0;
}
#AIDAT-body #AIDAT-header #AIDAT-content {
	background-color: #FFFFFF;
	color: #333;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 24px;
	padding-left: 28px;
	text-align:left;
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar {
	background-color: #c0dbe4;
	padding: 12px;
	background-image: url(../img/AIDAT-news-bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	width:150px;
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar #AIDAT-Sidebar-Table {
	/*background-color: #c0dbe4;*/
	width: 150px;
	float:right;
}
#AIDAT-body #AIDAT-header #AIDAT-footer {
	background-color: navy;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar .AIDAT-sidebox {
	color: #666;
	background: #fff url(../img/AIDAT-box-b.gif) no-repeat right bottom;
	text-align: left;
	width: 120px;
	font-size: 90%;
	line-height: 1.5em;
	padding-bottom: 12px;
	font-weight: normal;
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar .AIDAT-sidebox h3 { 
	font-weight: bold; 
	color: #FF0000; 
	font-size: 115%; 
	background: #fff url(../img/AIDAT-box-t.gif) no-repeat left top; 
	margin-top: 0; 
	padding-top: 10px; 
	padding-left: 10px;
	padding-bottom:0;
	margin-bottom:0;
}

#AIDAT-body #AIDAT-header #AIDAT-sidebar .AIDAT-sidebox img.bullet { 
	margin-right: 4px; 
	margin-bottom: -1px; 
	margin-left: 15px;
}
#AIDAT-body #AIDAT-header #AIDAT-Nav {
	padding:4px 0 4px 20px;
	background-color: #06c;
}
#AIDAT-body #AIDAT-header #AIDAT-sidebar .sponsors .sponsors-heading {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2em;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-Page-title {
	text-align: left;
	font-weight:bold;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-centered-heading {
	color: #003399;
	text-align: center;
	font-weight:bold;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-centered-subheading {
	color: #00349a;
	font-weight: bold;
	text-align: center;
}
#AIDAT-body #AIDAT-header #AIDAT-content #aust-labs {
	width: 180px;
	padding: 4px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #aust-labs p {
	padding: 2px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .hidden-spacer {
	visibility: hidden;
	margin: 4px;
	padding: 0px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-centered-bold {
	font-weight: bold;
	margin-top:12px;
}


#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Studies {
	background-color: #d3e0eb;
	padding-top: 12px;
	padding-bottom: 12px;
	margin:0 auto;
	width:600px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Advisory-Boards {
	background-color: #d3e0eb;
	padding-top: 12px;
	padding-bottom: 12px;
	margin:0 auto;
	width:500px;
}

/* #AIDAT-Devices styling */

#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Devices {
	width: 100%;
	padding: 12px;
	border-collapse:collapse;
	border: 1px solid #003399;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Devices th {
	border-top: 1px solid #003399;
	border-bottom: 1px solid #003399;
	border-right: 1px solid #003399;
	background-color:#C7E0FF;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Devices th, td h3.devices {
	color:#003399;
	font-size:100%;
	margin:0;
	padding:5px 0;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Devices td {
	padding-top: 12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Devices td.border {
	border-right: 1px solid #003399;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Devices .border .devices-special {
	color:#003399;
	font-size:100%;
	padding:10px 0;
	border-top: 1px solid #003399;
	border-bottom: 1px solid #003399;
	margin-top:24px;
	margin-bottom:10px;
	background-color:#C7E0FF;
}

/* #AIDAT-Distributors styling */

#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Distributors {
	width: 80%;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-Distributors p {
	padding:2px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-General {
	padding: 4px;
	width: 600px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-NZ {
	padding: 4px;
	width: 600px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-NZ p {
	padding:2px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-News {
	text-align: left;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-stakeholders {
	padding: 4px;
	width: 600px;
	background-color: #d3e0eb;
}

#AIDAT-body #AIDAT-header #AIDAT-content #SEGMENT-Organisations {
	float: left;
	width: 45%;
	margin-right:12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #SEGMENT-Documents {
	float: left;
	width: 45%;
	margin-left:12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #SEGMENT-Organisations caption {
	padding:12px 0 12px 0;
	text-align:left;
}
#AIDAT-body #AIDAT-header #AIDAT-content #SEGMENT-Documents caption {
	padding:12px 0 12px 0;
	text-align:left;
}
#AIDAT-body #AIDAT-header #AIDAT-content #SEGMENT-Organisations td {
	background-color: #d3e0eb;
	padding:12px;
	text-align:left;
}
#AIDAT-body #AIDAT-header #AIDAT-content #SEGMENT-Documents td {
	background-color: #D9D9D9;
	padding:12px;
	text-align:left;
}

#AIDAT-body #AIDAT-header #AIDAT-content #TABLE-Segments {
	border-collapse:collapse;
	width:98%;
}
#AIDAT-body #AIDAT-header #AIDAT-content #TABLE-Segments .TD-Border-right {
	border-right-width: 25px;
	border-right-style: solid;
	border-right-color: #ffffff;
	background-color: #d3e0eb;
	width:48%;
	padding:12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #TABLE-Segments .TD-Border-left {
	border-left-width: 25px;
	border-left-style: solid;
	border-left-color: #ffffff;
	background-color: #d3e0eb;
	width:48%;
	padding:12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #TABLE-Segments .TD-Caption-left {
	width:48%;
	text-align:left;
	padding:0 0 10px 12px;
	border-right-width: 25px;
	border-right-style: solid;
	border-right-color: #ffffff;
}
#AIDAT-body #AIDAT-header #AIDAT-content #TABLE-Segments .TD-Caption-right {
	width:48%;
	text-align:left;
	padding:0 0 10px 12px;
	border-left-width: 25px;
	border-left-style: solid;
	border-left-color: #ffffff;
}
#AIDAT-body #AIDAT-header #AIDAT-content #TABLE-Segments .TD-Caption-vertical {
	width:30px;
	text-align:left;
}
#AIDAT-body #AIDAT-header #AIDAT-content #TABLE-Segments .TD-Title-vertical {
	width:30px;
	font-weight:bold;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-About-table {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-About-table td.left {
	padding-right: 12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-About-table td.right {
	padding-left: 12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #AIDAT-About-table .right img {
	padding-top: 10px;
	padding-bottom: 10px;
}
.rgrey_arrow { 
	vertical-align: middle; 
	margin-left:5px;
}
.lgrey_arrow { 
	vertical-align: middle; 
	margin-right:5px;
}
#Error {
	color:#FF0033;
	font-size:90%;
	}
.registration {
	border:1px solid #006699;
	background-color:#DAEDFF;
	width:500px;
}
.registration td {
	padding:8px;
	height:30px;
}
dl.dl_centered {
text-align:center;
}
dl.dl_centered dt {
font-weight:bold;
color:#003399;
font-size:1.2em;
}
dl.dl_centered dt.sub_heads {
font-size:1em;
color:#333;
padding:14px 0;
}
dl.dl_centered dd {
margin:0;
line-height:1.5em;
}

.centered{
	text-align: center;
}
/*added. These are duplications, but so is the soup above this. Had to do this */
.AIDAT-centered-bold {
	text-align: center;
}
